mosip.kernel.cryptomanager.application.name=kernel-cryptomanager-service
mosip.kernel.keygenerator.asymmetric-algorithm-length=2048
mosip.kernel.keygenerator.symmetric-algorithm-length=256
mosip.kernel.crypto.asymmetric-algorithm-name=RSA
mosip.kernel.crypto.symmetric-algorithm-name=AES
mosip.kernel.keymanager-service-publickey-url=http://localhost:8088/v1/keymanager/publickey/{applicationId}
mosip.kernel.keymanager-service-decrypt-url=http://localhost:8088/v1/keymanager/decrypt
mosip.kernel.keymanager-service-encrypt-url=https://dev.mosip.io/v1/keymanager/encrypt
	
mosip.kernel.data-key-splitter=#KEY_SPLITTER#

mosip.kernel.cryptomanager.request_id=CRYPTOMANAGER.REQUEST
mosip.kernel.cryptomanager.request_version=v1.0

swagger.base-url=https://dev.mosip.io
application.env.local=true
	
